/* show-left-nav Editor only CSS - Should be moved to live CSS document before publish */


#left-navigation > div:last-child{
    padding:0 !important;
}

#left-navigation a.swap-conts-link{
    padding:5px 0;
    font-size:10px;
}

#left-navigation > div:first-child .ln-header{
    margin-top:25px;
    font-weight: bold;
    background-color:#99CC66;
    color:#fff;
    padding:10px;
    font: 700 14px / 25px Arial;
    text-align: center;
    border-bottom:solid 1px #EAEAEA;
    border-right:solid 2px #EAEAEA;
}

#left-navigation ul.ln-main ul{
    display:none;
}

#left-navigation ul.ln-main{
    margin:0;
    padding:0;
    list-style: none;
    border-right:solid 2px #EAEAEA;
}

#left-navigation ul.ln-main > li{
    border-bottom:solid 1px #EAEAEA;
}

#left-navigation ul.ln-main > li > a{
    display: block;
    padding: 8px 10px;
    position: relative;
    text-decoration: none !important;
    
}

#left-navigation ul.ln-main > li:last-child{
    border-bottom:none;
}

#left-navigation ul.ln-main > li:hover > a,
#left-navigation ul.ln-main > li > a.active{
    color:#fff !important;
    background-color:#99CC66;
    text-decoration: none !important;
}

#left-navigation ul.ln-main > li a .icon.icon-keyboard_arrow_down{
    height:22px;
    width:22px;
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
    position: absolute;
    right:0px;
    top:10px;
}

#left-navigation ul.ln-main > li > ul > li >  a .icon.icon-keyboard_arrow_down{
    top:6px;
}

#left-navigation ul.ln-main > li:hover > a .icon.icon-keyboard_arrow_down,
#left-navigation ul.ln-main > li > a.active .icon.icon-keyboard_arrow_down,
#left-navigation ul.ln-main > li > ul > li:hover > a .icon.icon-keyboard_arrow_down,
#left-navigation ul.ln-main > li > ul li > a.active .icon.icon-keyboard_arrow_down{
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    fill:#fff !important;
}

#left-navigation ul.ln-main > li > ul > li:hover > a .icon.icon-keyboard_arrow_down,
#left-navigation ul.ln-main > li > ul li > a.active .icon.icon-keyboard_arrow_down{
    fill:#000 !important;
}

#left-navigation ul.ln-main > li > ul{
    background-color:#EAEAEA;
    padding:0;
    margin:0;
    list-style: none;
}

#left-navigation ul.ln-main > li > ul > li > a{
    display: block;
    padding: 5px 10px;
    position: relative;
    text-decoration: none !important;
}

#left-navigation ul.ln-main ul ul{
    padding-left:25px;
}







#conts .cont.active:nth-child(4n+5) {
    clear:none !important;
}


#conts .cont.active:nth-child(3n+4) {
    clear: both !important;
}



@media (max-width: 1199px){
    ul.main-nav > li > a {
        font-size: 13px;
    }
    
    .contsbot.section-name-area.section-a{
        border:none !important;
    }
    
    .contsbot .row.section-a-list {
        display:none !important;
    }
}

@media (max-width: 991px){
    ul.main-nav > li > a {
        font-size: 11px !important;
    } 
    
    .contsbot.section-name-area.section-a{
        border:none !important;
    }
    
    .contsbot .row.section-a-list {
        display:none !important;
    }

}


@media (min-width: 1200px){
    .home-six-column #conts .cont:nth-child(7) {
        clear: none !important;
    }
}



a.swap-conts-link{
    bottom:110px;
}



@media (max-width: 1199px){
    .home-six-column > #conts > .cont:nth-child(7), .home-six-column > #conts > .cont:nth-child(13) {
        clear: none;
    }
    
}

/* old "col-xs-12 col-lg-3 col-md-3 col-sm-3 cont" */

@media (max-width: 767px){
.nav-bar-links a {
    font-size: 12px;
}
}


.contsbot .name {
    text-align: left;
    padding-top: 10px;
    min-height: 65px;
}

#ysw-instant-search-container{
z-index:999999999999 !important;
}

.preview-area{
    background-color:#EBEBEB;
    border:solid 1px transparent;
    border-radius: 8px;
    padding:10px;
    margin-bottom: 20px;
    margin-top:20px;
}

.preview-stage{
    background-color:#fff;
    margin-top:10px;
    border:solid 1px transparent;
    border-radius: 8px;
    padding:8px;
    font-size:18px;
}

.preview-text{
    padding-top:10px;
    font-size: 12px;
    line-height: 18px;
}

.preview-area h4{
    text-transform: uppercase;
    font-weight: bold;
}

.flip_v{
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}

.stage-width{
    border-left:solid 2px #46A5BD;
    border-right:solid 2px #46A5BD;
    padding:8px 0 5px;
    margin-top: 10px;
}

.stage-width hr{
    margin:0;
}

.stage-width > span{
    padding: 0 5px;
    background-color: #fff;
    font-size: 12px;
    line-height: 0;
    font-weight: bold;
}

.preview-area .options-area{
    padding-top:20px;
}



@media (min-width: 768px){
    .item-wrap.preview-on{
    position:relative;
}
    .item-wrap.preview-on > div:first-child{
        position: sticky;
        left: 0;
        top: 0;
    }

    .item-wrap .preview-area{
        margin-top:90px;
    }
    
}


@media (max-width: 420px){
    #mobile-request-quote-chat a{
        font-size:10px;
        margin-top:1px;
    }
    .mobile-logo-area-icons img,
    .navbar-header .icon{
        margin-left:10px;
    }
}

@media (max-width: 350px){
    #mobile-request-quote-chat a{
        display: none;
    }
}